/*--------ZERORDER Stylesheet------------------------------------- */

a:link {color:#999999; text-decoration:none;}
a:visited {color:#999999; text-decoration:none;}
a:hover {color:#999999;}
a:active {color:#0000ff;}

color:white

body 
{
	scrollbar-base-color: FFFFFF;
	scrollbar-track-color: FFFFFF;
	scrollbar-face-color: FFFFFF;
	scrollbar-highlight-color: EEEEEE;
	scrollbar-3dlight-color: FFFFFF;
	scrollbar-darkshadow-color: EEEEEE;
	scrollbar-shadow-color: FFFFFF;
	scrollbar-arrow-color: 808080;
	line-height:100%
}

div.container
{
	width:900px;

	margin:0px;
	border:1px solid white;
	line-height:100%;
	background:black;
	text-align:center;
}

div.header
{
	padding-left:5mm;
	padding-right:5mm;
	padding-top: 5mm;
	color:white;

	font: bold 30px arial;
	text-align:left;
}

div.subheader
{
	padding-left:5mm;
	padding-right:5mm;
	color:grey;

	font: small-caps 10px arial;
	text-align:left;
	border-bottom: thin solid #999999
}

div.content
{
	padding-left:5mm;
	padding-right:5mm;
	padding-top: 3mm;
	color:#cccccc;

	font: 15px arial;
	text-align:left;
}

div.left
{
	width:700px;
	margin:0;
	padding:1mm;
}

div.right
{
	padding:1mm;
	color:white;
	font: 15px arial;
	text-align:left;
}

.pic
{
	border:1px solid white;
	margin: 5px;
}

.ad
{
	border:1px solid white;
	margin: 1px;
}


table {border-style: solid; border-width: 1px;}
tr {color:#cccccc; font: 15px arial;}
td {color:#cccccc; font: 15px arial;}

td.header
{
	color:white;
}

	